本文最后更新于 2018年10月19日 16:34 可能会因为没有更新而失效。如已失效或需要修正,请留言!

CVE-2018-8120 Windows LPE exploit

Supports both x32 and x64.

Tested on: Win7 x32, Win7 x64, Win2008 x32, Win2008 R2 x32, Win2008 R2 Datacenter x64, Win2008 Enterprise x64.

CVE-2018-8120 Windows LPE exploit-ChaBug安全

Usage

 

Download

https://github.com/unamer/CVE-2018-8120/

Caution

  • Please exclude shellcode.asm if you wanna compile x32 version.

Reference

tips:

CVE-2018-8120 Windows LPE exploit-ChaBug安全

metasploit集成了脚本,见下面链接

https://github.com/rapid7/metasploit-framework/blob/master/modules/exploits/windows/local/ms18_8120_win32k_privesc.rb

 

喜欢这篇文章的话就点一点喜欢吧!